@echo off
cp ../garnett_dk.java ./
cp ../garnett_dk_stupid.java ./

javac garnett_dk.java
javac garnett_dk_stupid.java
javac StressGen.java

:start
java StressGen
java garnett_dk_stupid
copy garnett.out garnett.dk
java garnett_dk
fc garnett.out garnett.dk
if errorlevel 1 goto end
goto start
:end
